AZ: Ադրբեջան
AX: 'Ալանդյան կղզիներ'
AL: Ալբանիա
DZ: Ալժիր
AS: 'Ամերիկյան Սամոա'
VI: 'ԱՄՆ Վիրջինյան կղզիներ'
AO: Անգոլա
AI: Անգուիլա
AD: Անդորրա
AQ: Անտարկտիդա
AG: 'Անտիգուա և Բարբուդա'
AU: Ավստրալիա
AT: Ավստրիա
AE: 'Արաբական Միացյալ Էմիրություններ'
AR: Արգենտինա
AW: Արուբա
UM: 'Արտաքին կղզիներ (ԱՄՆ)'
EH: 'Արևմտյան Սահարա'
AF: Աֆղանստան
BS: 'Բահամյան կղզիներ'
BH: Բահրեյն
BD: Բանգլադեշ
BB: Բարբադոս
BY: Բելառուս
BE: Բելգիա
BZ: Բելիզ
BJ: Բենին
BM: Բերմուդներ
BW: Բոթսվանա
BO: Բոլիվիա
BA: 'Բոսնիա և Հերցեգովինա'
BT: Բութան
BG: Բուլղարիա
BV: 'Բուվե կղզի'
BF: 'Բուրկինա Ֆասո'
BI: Բուրունդի
BR: Բրազիլիա
VG: 'Բրիտանական Վիրջինյան կղզիներ'
IO: 'Բրիտանական Տարածք Հնդկական Օվկիանոսում'
BN: Բրունեյ
GA: Գաբոն
GM: Գամբիա
GY: Գայանա
GH: Գանա
DE: Գերմանիա
GG: Գերնսի
GU: Գուամ
GP: Գվադելուպա
GT: Գվատեմալա
GN: Գվինեա
GW: Գվինեա-Բիսաու
GD: Գրենադա
GL: Գրենլանդիա
DK: Դանիա
DM: Դոմինիկա
DO: 'Դոմինիկյան Հանրապետություն'
EG: Եգիպտոս
ET: Եթովպիա
YE: Եմեն
ZM: Զամբիա
ZW: Զիմբաբվե
EC: Էկվադոր
SZ: Էսվատինի
EE: Էստոնիա
ER: Էրիթրեա
TH: Թայլանդ
TW: Թայվան
TC: 'Թըրքս և Կայկոս կղզիներ'
TL: 'Թիմոր Լեշտի'
TN: Թունիս
TR: Թուրքիա
TM: Թուրքմենստան
ID: Ինդոնեզիա
IE: Իռլանդիա
IS: Իսլանդիա
ES: Իսպանիա
IL: Իսրայել
IT: Իտալիա
IR: Իրան
IQ: Իրաք
LA: Լաոս
LV: Լատվիա
PL: Լեհաստան
LS: Լեսոտո
LB: Լիբանան
LR: Լիբերիա
LY: Լիբիա
LI: Լիխտենշտեյն
LT: Լիտվա
LU: Լյուքսեմբուրգ
HR: Խորվաթիա
CV: 'Կաբո Վերդե'
KH: Կամբոջա
CM: Կամերուն
KY: 'Կայմանյան կղզիներ'
CA: Կանադա
QA: Կատար
BQ: 'Կարիբյան Նիդեռլանդներ'
CF: 'Կենտրոնական Աֆրիկյան Հանրապետություն'
CY: Կիպրոս
KI: Կիրիբատի
CW: Կյուրասաո
CO: Կոլումբիա
CC: 'Կոկոսյան (Քիլինգ) կղզիներ'
KM: 'Կոմորյան կղզիներ'
CG: 'Կոնգո - Բրազավիլ'
CD: 'Կոնգո - Կինշասա'
CR: 'Կոստա Ռիկա'
CI: 'Կոտ դ՚Իվուար'
CU: Կուբա
CK: 'Կուկի կղզիներ'
AM: Հայաստան
HT: Հայիթի
GQ: 'Հասարակածային Գվինեա'
KR: 'Հարավային Կորեա'
GS: 'Հարավային Ջորջիա և Հարավային Սենդվիչյան կղզիներ'
SS: 'Հարավային Սուդան'
ZA: 'Հարավաֆրիկյան Հանրապետություն'
HM: 'Հերդ կղզի և ՄակԴոնալդի կղզիներ'
KP: 'Հյուսիսային Կորեա'
MK: 'Հյուսիսային Մակեդոնիա'
MP: 'Հյուսիսային Մարիանյան կղզիներ'
IN: Հնդկաստան
HN: Հոնդուրաս
HK: 'Հոնկոնգի ՀՎՇ'
JO: Հորդանան
GR: Հունաստան
HU: Հունգարիա
KZ: Ղազախստան
KG: Ղրղզստան
JM: Ճամայկա
JP: Ճապոնիա
MG: Մադագասկար
MY: Մալայզիա
MW: Մալավի
MV: Մալդիվներ
MT: Մալթա
ML: Մալի
YT: Մայոտ
MU: Մավրիկիոս
MR: Մավրիտանիա
MH: 'Մարշալյան կղզիներ'
MA: Մարոկկո
MQ: Մարտինիկա
IM: 'Մեն կղզի'
MX: Մեքսիկա
GB: 'Միացյալ Թագավորություն'
US: 'Միացյալ Նահանգներ'
FM: Միկրոնեզիա
MM: 'Մյանմա (Բիրմա)'
MZ: Մոզամբիկ
MD: Մոլդովա
MC: Մոնակո
MN: Մոնղոլիա
MS: Մոնսեռատ
NA: Նամիբիա
NR: Նաուրու
NP: Նեպալ
NE: Նիգեր
NG: Նիգերիա
NL: Նիդեռլանդներ
NI: Նիկարագուա
NU: Նիուե
NZ: 'Նոր Զելանդիա'
NC: 'Նոր Կալեդոնիա'
'NO': Նորվեգիա
NF: 'Նորֆոլկ կղզի'
SE: Շվեդիա
CH: Շվեյցարիա
LK: 'Շրի Լանկա'
UG: Ուգանդա
UZ: Ուզբեկստան
UA: Ուկրաինա
WF: 'Ուոլիս և Ֆուտունա'
UY: Ուրուգվայ
TD: Չադ
CZ: Չեխիա
ME: Չեռնոգորիա
CL: Չիլի
CN: Չինաստան
MO: 'Չինաստանի Մակաո ՀՎՇ'
PW: Պալաու
PK: Պակիստան
PS: 'Պաղեստինյան տարածքներ'
PA: Պանամա
PG: 'Պապուա Նոր Գվինեա'
PY: Պարագվայ
PE: Պերու
PN: 'Պիտկեռն կղզիներ'
PT: Պորտուգալիա
PR: 'Պուերտո Ռիկո'
JE: Ջերսի
DJ: Ջիբութի
GI: Ջիբրալթար
RE: Ռեյունիոն
RW: Ռուանդա
RO: Ռումինիա
RU: Ռուսաստան
SV: Սալվադոր
WS: Սամոա
SM: 'Սան Մարինո'
ST: 'Սան Տոմե և Փրինսիպի'
SA: 'Սաուդյան Արաբիա'
SC: Սեյշելներ
MF: 'Սեն Մարտեն'
PM: 'Սեն Պիեռ և Միքելոն'
SN: Սենեգալ
LC: 'Սենթ Լյուսիա'
VC: 'Սենթ Վինսենթ և Գրենադիններ'
KN: 'Սենթ Քիտս և Նևիս'
RS: Սերբիա
SL: 'Սիեռա Լեոնե'
SG: Սինգապուր
SX: 'Սինտ Մարտեն'
SY: Սիրիա
SK: Սլովակիա
SI: Սլովենիա
SB: 'Սողոմոնյան կղզիներ'
SO: Սոմալի
SD: Սուդան
BL: 'Սուրբ Բարդուղիմեոս'
CX: 'Սուրբ Ծննդյան կղզի'
SH: 'Սուրբ Հեղինեի կղզի'
SR: Սուրինամ
SJ: 'Սվալբարդ և Յան Մայեն'
VU: Վանուատու
VA: Վատիկան
VE: Վենեսուելա
VN: Վիետնամ
GE: Վրաստան
TZ: Տանզանիա
TJ: Տաջիկստան
TG: Տոգո
TK: Տոկելաու
TO: Տոնգա
TV: Տուվալու
TT: 'Տրինիդադ և Տոբագո'
KE: Քենիա
KW: Քուվեյթ
OM: Օման
FO: 'Ֆարերյան կղզիներ'
PH: Ֆիլիպիններ
FI: Ֆինլանդիա
FJ: Ֆիջի
FK: 'Ֆոլքլենդյան կղզիներ'
FR: Ֆրանսիա
GF: 'Ֆրանսիական Գվիանա'
TF: 'Ֆրանսիական Հարավային Տարածքներ'
PF: 'Ֆրանսիական Պոլինեզիա'
